## gtkAtomic

gtkAtomic —

## Synopsis

    void        initAtomic_gtkMain              ();
    void        initAtomic_gtkPanel             ();
    GtkWidget*  createGtkInterfaceForAtomicMethod
                                                ();
    void        onElementChange_atomicMethod    (GList *eleList);

## Description

## Details

### initAtomic_gtkMain ()

    void        initAtomic_gtkMain              ();

### initAtomic_gtkPanel ()

    void        initAtomic_gtkPanel             ();

### createGtkInterfaceForAtomicMethod ()

    GtkWidget*  createGtkInterfaceForAtomicMethod
                                                ();

Returns : |

### onElementChange_atomicMethod ()

    void        onElementChange_atomicMethod    (GList *eleList);

`eleList` : |